| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
libdar_slave.hpp File Reference
API

API for dar_slave functionnality. More...

`#include "../my_config.h"`
`#include <memory>`
`#include "infinint.hpp"`
`#include "user_interaction.hpp"`

Go to the source code of this file.

## Classes
class | libdar::libdar_slave
| class implementing the dar_slave feature More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

API for dar_slave functionnality.

Definition in file libdar_slave.hpp.